﻿.about-info-box{
    width: 100%;
    display: block;
    font-size: 0;
    box-sizing: border-box;
    padding-bottom: 80px;
}
.about-info-list-category-box{
    width: 100%;
    display: block;
    position: relative;
    margin-top: 40px;
}
.about-info-list-category-box::before{
    content: '';
    width: 100%;
    height: 1px;
    background-color: #d1d1d1;
    position: absolute;
    bottom: 14px;
    left: 0;
    display: block;
}
.about-info-list-category-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}
.about-info-list-category{
    width: 150px;
    text-align: center;
}
.about-info-list-category>span{
    display: block;
}
.about-info-list-category>span>img{
    margin: 0 auto;
}
.about-info-list-category>p{
    font-size: 18px;
    color: #000;
    letter-spacing: 1px;
    line-height: 30px;
    margin-top: 5px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 0 10px;
    background-color: #fff;
}
.about-info-list-box{
    width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
}
.about-info-list-text{
    max-width: 30%;
    font-size: 20px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(29, 149, 213, 0.5);
    box-sizing: border-box;
    padding: 5px 10px;
}
.about-info-list-img-box{
    width: 100%;
    display: block;
    /* margin-top: 10px; */
    box-sizing: border-box;
    /* padding: 10px; */
}
.about-info-list-img{
    height: calc((9 / 16) * 1200px);
}
.about-info-list-img-box .slick-prev{
    left: 20px;
    width: 40px;
    height: inherit;
    text-align: center;
    top: 50%;
    z-index: 9;
    transition: all .3s linear;
} 
.about-info-list-img-box .slick-next{
    right: 20px;
    box-sizing: border-box;
    padding-right: 5px;
    width: 40px;
    height: inherit;
    text-align: center;
    top: 50%;
    z-index: 9;
    transition: all .3s linear;
}
.about-info-list-img-box .slick-prev::before{
    content: "〈";
    font-family: "Noto Sans TC";
    font-size: 36px;
    line-height: 60px;
    color: #000;
    opacity: 1;
    display: inline-block;
    transform: translateX(-10px);
    pointer-events: none;
    transition: all .3s linear;
}
.about-info-list-img-box .slick-next::before{
    content: "〉";
    width: 10px;
    font-family: "Noto Sans TC";
    font-size: 36px;
    line-height: 60px;
    color: #000;
    opacity: 1;
    display: inline-block;
    pointer-events: none;
    transition: all .3s linear;
}
.about-info-list-img-box .slick-prev:hover,
.about-info-list-img-box .slick-next:hover{
    background-color: rgba(255, 255, 255, 0.5);
}